How to find out what packages are causing compatability issues


#1

I’m trying to use raix:push in my app, but getting an error (Push.appCollection" is empty - No clients have registred on the server yet). I think this is due to a compatibility issue, because one of my coworkers followed the same basic tutorial using the demo app, using the same api key, and was successful with getting push notifications to work. I don’t know how to debug this well though…any tips?

My packages:

meteor list
accounts-facebook                1.0.6  Logi...
alanning:roles                   1.2.13* Rol...
aldeed:autoform                  4.2.2* Easi...
aldeed:collection2               2.3.1* Auto...
astronomerio:core                0.2.16* Eas...
blaze-html-templates             1.0.1  Comp...
check                            1.1.0  Chec...
dandv:jquery-rateit              1.0.22_2  R...
dburles:collection-helpers       1.0.3* Tran...
digilord:faker                   1.0.7  Fake...
ejson                            1.0.7  Exte...
fourseven:scss                   2.1.1* Styl...
houston:admin                    2.0.5* A ze...
iron:router                      1.0.9* Rout...
jquery                           1.11.4  Man...
logging                          1.0.8  Logg...
lukemadera:autoform-googleplace  1.0.7  Goog...
mdg:geolocation                  1.1.0  Prov...
meteor-base                      1.0.1  Pack...
meteoric:autoform-ionic          0.1.5  Ioni...
meteoric:ionic                   0.1.19  Ion...
meteoric:ionic-sass              0.1.9* Ioni...
meteoric:ionicons-sass           0.1.6* Ioni...
mobile-experience                1.0.1  Pack...
momentjs:moment                  2.10.6  Mom...
mongo                            1.1.3  Adap...
raix:push                        3.0.2  Isom...
random                           1.0.5  Rand...
reload                           1.1.4  Relo...
sanjo:jasmine                    0.20.1* Vel...
service-configuration            1.0.5  Mana...
session                          1.1.1  Sess...
spacebars                        1.0.7  Hand...
standard-minifiers               1.0.2  Stan...
tracker                          1.0.9  Depe...
twbs:bootstrap                   3.3.5* The ...
underscore                       1.0.4  Coll...
velocity:html-reporter           0.9.0* Reac...